
.. _stdlib-index:

############################
 The Julia Standard Library
############################

:Release: |version|
:Date: |today|

*********
Built-ins
*********

.. toctree::
   :maxdepth: 1

   base

****************
Built-in Modules
****************

.. toctree::
   :maxdepth: 1

   sort

******
Extras
******

.. toctree::
   :maxdepth: 1

   argparse
   cpp
   options
   gzip
   profile
   sound
   strpack
   textwrap
   zlib

****************
Math & Numerical
****************

.. toctree::
   :maxdepth: 1

   blas
   glpk

